// Arquivo de exemplo: stringjoin.cs
// Para compilar utilize: csc stringjoin.cs
using System;

class Join1 {
	public static void Main() {
		String[] teste1=new String[]{"Estou","escrevendo","um","livro"};
		string obj=String.Join(" ",teste1);
		Console.Write(obj);
		Console.Read();
	}
}
